RubyGems Navigation menu

syllabs-api 0.1.0

Syllabs develops advanced technologies for semantic analysis of text content.

Gemfile
          gem 'syllabs-api', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install syllabs-api
  
  
  
  
  
  
  

Authors:

  • Sam

Owners:

9702a365b2d98ae182b99e6ee4d4847a

Sam

Total downloads 2,308

For this version 673

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 5, 2013 (10 KB)
Show all versions (8 total)